Subject: Ticket Assigned - wrong item 2 times
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 15:46:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item 2 times rekha                    Bot:  Hi again! Bot:  Please enter your name Customer:  rekha Bot:  Hi Rekha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:04 AM, 14th May                     rekha                             02:05 AM, 14th May                   Abdulqader                   Hi, Rekha thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:05 AM, 14th May                     rekha                             02:05 AM, 14th May                     rekha                    Hi           02:05 AM, 14th May                     rekha                    I hv returned the dress 25 riyal           02:05 AM, 14th May                     rekha                    But got return 20           02:05 AM, 14th May                     rekha                    Why           02:05 AM, 14th May                     rekha                    I hv attached the screenshot           02:05 AM, 14th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:06 AM, 14th May                     rekha                    Ok           02:06 AM, 14th May                   Abdulqader                   We sincerely apologize for any inconvenience caused to you.  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           02:08 AM, 14th May                     rekha                    Ohk ohk           02:08 AM, 14th May                     rekha                    One more thing           02:08 AM, 14th May                   Abdulqader                   Do you have any other inquiries that we can help with?           02:08 AM, 14th May                     rekha                    I hv given same dress 2 times but again and again they r sending different           02:09 AM, 14th May                     rekha                    But if I get same credit I will use for same dress           02:09 AM, 14th May                     rekha                    It’s my loss it’s not my fault getting different dress           02:10 AM, 14th May                   Abdulqader                   We apologize for the inconvenience caused to you.  This is clearly not the experience we want our customers to have when they shop with us.   We request you to please specify your order number  We would also request you to provide us some snapshots of the wrong item you received.           02:10 AM, 14th May                     rekha                    I wanted to place same dress why don’t I get same credit or just request them to get me same dress           02:10 AM, 14th May                     rekha                    It’s my loss loosing 25 riyal for nothing           02:11 AM, 14th May                     rekha                    Twice they sent different dress and I keep ordering same dress           02:11 AM, 14th May                     rekha                             02:12 AM, 14th May                     rekha                    See this dress I ordered twice           02:12 AM, 14th May                     rekha                             02:12 AM, 14th May                     rekha                    I have received this wrong dress           02:12 AM, 14th May                   Abdulqader                   Kindly provide us some snapshots of the wrong           02:12 AM, 14th May                     rekha                    This second dress max sent to me instead of first one           02:13 AM, 14th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:13 AM, 14th May                   Abdulqader                   Do you have any other inquiries that we can help with?           02:14 AM, 14th May                     rekha                    Pls if possible pls send me same dress so I won’t loose my money           02:14 AM, 14th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           02:15 AM, 14th May                   Abdulqader                   Do you have any other inquiries that we can help with?           02:16 AM, 14th May                     rekha                    Yes           02:16 AM, 14th May                     rekha                             02:16 AM, 14th May                     rekha                             02:16 AM, 14th May                     rekha                    See both time booked same dress           02:17 AM, 14th May                     rekha                    And got something else           02:17 AM, 14th May                     rekha                    Again I planned if I get same credit I           02:17 AM, 14th May                     rekha                    Will gv same dress order           02:17 AM, 14th May                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  we will be on touch with you and contact you on your email           02:18 AM, 14th May                     rekha                    Only request is to get me same dress as my daughter loved this dress and I keep trying to get my           02:19 AM, 14th May                     rekha                    I won’t place again order           02:19 AM, 14th May                     rekha                    Let your team contact me for the same           02:19 AM, 14th May                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           02:20 AM, 14th May                     rekha                    Ok thanks           02:21 AM, 14th May                     rekha                    Good nite           02:21 AM, 14th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 AM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352240